[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 379: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4698: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4700: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4701: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4702: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
Blenderlounge • Consulter le sujet - Blender 2.69, 2.70 etc aaaaajnjcbdjhc

Blender 2.69, 2.70 etc

Prenez un café et parlons de tout et de rien !

Modérateurs : frez, Yadoob, stilobique, ModSquad

Blender 2.69, 2.70 etc

Message par cedric » 13 Oct 2013, 17:46

Cédric Lepiller, Freelance 3D , , ,
Avatar de l’utilisateur
cedric
Administrateur
 
Message(s) : 7084
Inscription : 03 Août 2013, 21:36

Re: Blender 2.69, 2.70 etc

Message par Ben » 13 Oct 2013, 22:25

J'ai vu ceci aussi :

Warp Transform :



Super sympa :)
Avatar de l’utilisateur
Ben
 
Message(s) : 5
Inscription : 12 Oct 2013, 10:23

Re: Blender 2.69, 2.70 etc

Message par cedric » 14 Oct 2013, 09:57

Cédric Lepiller, Freelance 3D , , ,
Avatar de l’utilisateur
cedric
Administrateur
 
Message(s) : 7084
Inscription : 03 Août 2013, 21:36

Re: Blender 2.69, 2.70 etc

Message par cedric » 29 Nov 2013, 12:01

Un dev de pixar se met sur blender pour bosser sur opensubdiv !

http://www.blenderartists.org/forum/sho ... ntegration

Ça sent très bon !

Vray 3 sur blender en officiel !

L'alembic est en court de création sur blender, donc on aura accès à guerilla et ça en fera donc une suite de soft de malade et de qualité ciné.
Car guerilla c'est comme arnold, renderman etc, le top du top !

Qui dit Opensubdiv, dit Ptex.

On a vu tourner les modifier en nodal, donc on peut espérer avoir le displace en nodal et donc pouvoir bosser avec UDIM texture.



Et plein d'autres choses encore.

L'actu Blender en 2014 va être plutôt sympa, vivement !
Cédric Lepiller, Freelance 3D , , ,
Avatar de l’utilisateur
cedric
Administrateur
 
Message(s) : 7084
Inscription : 03 Août 2013, 21:36

Re: Blender 2.69, 2.70 etc

Message par frez » 29 Nov 2013, 13:25

la ça promet ! blender passe un cran au dessus avec tout ça ! manque plus un p'tit rafraîchissement de l'UI et c'est top ! ;)
Avatar de l’utilisateur
frez
 
Message(s) : 2213
Inscription : 18 Août 2013, 22:25

Re: Blender 2.69, 2.70 etc

Message par Lambda » 29 Nov 2013, 18:25

Bonjour,

J'ai peut-être pas compris l'utilité de ce mécanisme. Mais cela n'ajoute pas vraiment de facilité à la modélisation.

Si, le coup de la déformation, quand on tente de faire un tuyau ça va aider de pouvoir tourner selon un angle. Mais le reste... Bof !

Reste un détail qui me gêne... l'UI ! Je me voie mal avec un bandeau en haut à la façon Autocad :evil:

Donc pour moi, là, en l'état, ce n'est pas une avancé. Après, je peux me tromper. Et si je me trompe, je suis prêt à revenir en arrière sur ce que je dis dans mon sujet. Ne me blâmer pas, je ne fais que donner mon avis ! :roll:

Merci.
Avatar de l’utilisateur
Lambda
 
Message(s) : 120
Inscription : 16 Nov 2013, 06:15

Re: Blender 2.69, 2.70 etc

Message par ArnaudT » 29 Nov 2013, 19:20

Infographiste 3D freelance - http://www.arnaud-travert.com/
Avatar de l’utilisateur
ArnaudT
 
Message(s) : 454
Inscription : 30 Août 2013, 07:25
Localisation : Rennes

Re: Blender 2.69, 2.70 etc

Message par cedric » 29 Nov 2013, 20:03

Il doit parler des modifiers en nodal !

Il y a une autre vidéo que je n'ai pas retrouvé qui montre la puissance du truc et ça permet de faire bien plus que le système actuel.

Pour le design, celle d'andrew va à la poubelle donc no stress ^^
Cédric Lepiller, Freelance 3D , , ,
Avatar de l’utilisateur
cedric
Administrateur
 
Message(s) : 7084
Inscription : 03 Août 2013, 21:36

Re: Blender 2.69, 2.70 etc

Message par Lambda » 29 Nov 2013, 21:12

Avatar de l’utilisateur
Lambda
 
Message(s) : 120
Inscription : 16 Nov 2013, 06:15

Re: Blender 2.69, 2.70 etc

Message par ArnaudT » 30 Nov 2013, 10:28

Oui, moi aussi j'aime Blender pour ce qu'il est, et j'ai hâte de voir ce que la 2.7 va donner :)
Infographiste 3D freelance - http://www.arnaud-travert.com/
Avatar de l’utilisateur
ArnaudT
 
Message(s) : 454
Inscription : 30 Août 2013, 07:25
Localisation : Rennes

Re: Blender 2.69, 2.70 etc

Message par Lambda » 30 Nov 2013, 11:46

Tiens ! À propos !

J'ai cru comprendre que l'on allais certainement perdre la rétro-compatibilité des créations :oops:

Donc je me demande du coup si, un fichier créer dans les versions précédente sera ouvrable dans la 2.70 et plus ?
Si l'appends fonctionnera ?

Pour le reste, vous avez mon avis ;)
Avatar de l’utilisateur
Lambda
 
Message(s) : 120
Inscription : 16 Nov 2013, 06:15

Re: Blender 2.69, 2.70 etc

Message par cedric » 30 Nov 2013, 11:51

Tout dépend ce qu'ils vont modifier.

Tu pourras toujours utiliser une ancienne version pour finir ton taff.
Cédric Lepiller, Freelance 3D , , ,
Avatar de l’utilisateur
cedric
Administrateur
 
Message(s) : 7084
Inscription : 03 Août 2013, 21:36

Re: Blender 2.69, 2.70 etc

Message par Vivien » 30 Nov 2013, 12:03

Elle est prévue pour quand la 2.70 ?
Avatar de l’utilisateur
Vivien
 
Message(s) : 139
Inscription : 07 Août 2013, 11:04

Re: Blender 2.69, 2.70 etc

Message par cedric » 30 Nov 2013, 12:06

On compte 3 mois entre deux versions je pense, donc, dans 3 mois ^^
A moins qu'ils ne prennent plus de temps pour celle ci histoire d'avoir un truc stable vu les changements qu'il va y avoir.
Cédric Lepiller, Freelance 3D , , ,
Avatar de l’utilisateur
cedric
Administrateur
 
Message(s) : 7084
Inscription : 03 Août 2013, 21:36

Re: Blender 2.69, 2.70 etc

Message par Lambda » 30 Nov 2013, 13:50

Hum 3 mois !

Mais si ça pouvait duré un peu plus et que la version soit plus pro, je n'aurais rien contre par contre. :roll:
Avatar de l’utilisateur
Lambda
 
Message(s) : 120
Inscription : 16 Nov 2013, 06:15

Suivant

Retour vers Le Salon

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 3 invité(s)

cron